<?php
/**
 * 2007-2021 PayPal
 *
 *  NOTICE OF LICENSE
 *
 *  This source file is subject to the Academic Free License (AFL 3.0)
 *  that is bundled with this package in the file LICENSE.txt.
 *  It is also available through the world-wide-web at this URL:
 *  http://opensource.org/licenses/afl-3.0.php
 *  If you did not receive a copy of the license and are unable to
 *  obtain it through the world-wide-web, please send an email
 *  to license@prestashop.com so we can send you a copy immediately.
 *
 *  DISCLAIMER
 *
 *  Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 *  versions in the future. If you wish to customize PrestaShop for your
 *  needs please refer to http://www.prestashop.com for more information.
 *  
 *  @author 2007-2021 PayPal
 *  @author 202 ecommerce <tech@202-ecommerce.com>
 *  @copyright PayPal
 *  @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

global $_MODULE;
$_MODULE = array();
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_66c245d7e66a000a953af446968fadea'] = 'Aumente as receitas com o módulo Braintree nativo para dispositivos móveis, potenciando mais conversão em mais de 45 países e aceitando os meios de pagamento mais recentes.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_69a1a3ad8dd5da6db3c4da838a0cf9c7'] = 'Quer mesmo eliminar os seus detalhes?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_aef7ac0c90af99c4f94f59518b8a82c5'] = 'Executar reembolso no Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_965d7c94abc0d204072e8c33906e8d51'] = 'Não conseguiu reembolsar o pedido; ainda não está pago.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8f4603ba5094ec0d3fca1eeda5d0aab8'] = 'Erro ao ligar a ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7980c38f094ddbe90d328a395bc78de9'] = 'Configuração inválida. Verifique o seu ficheiro de configuração';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_d6256dec46314dcbae3c4935b7cc2aa0'] = '[SANDBOX] Tenha em atenção que o pagamento para este pedido foi feito no modo Sandbox do Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_f9fd744f8d9ba5aaa3df8241e7ca74dd'] = 'Ocorreu um erro inesperado durante a operação de reembolso. Para obter mais detalhes, consulte o separador Braintree nos detalhes do pedido ou Registos do Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_c5cf97d5c9e863f5c81afcd961139610'] = 'Ocorreu um erro inesperado durante a operação de cancelamento. Para obter mais detalhes, consulte o separador Braintree nos detalhes do pedido ou Registos do Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_fdec986ebdeda8cfd9a6849022f535b6'] = 'O seu pedido foi totalmente reembolsado pelo Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_01906fa34cf5a9255896d2c5c5cbc64b'] = 'O seu pedido foi totalmente capturado pelo Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_79b365bd05876c8e560cd282299df360'] = 'Ocorreu um erro inesperado durante a operação de captura. Para obter mais detalhes, consulte o separador Braintree nos detalhes do pedido ou Registos do Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_3bc03ab1b6826baceb85458be971e2ee'] = 'O tarifário do produto foi modificado porque as definições de arredondamento não estão em conformidade com o Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_faeb092e37a49192a8ff501ad6fc82c6'] = 'Para evitar o arredondamento automático de pagamentos com Braintree ao cliente, atualize as definições de arredondamento.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b9c3a443b75785839de40c14742a2581'] = 'Mais informações.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7c58e1df8e94ff79b78efd42ff723421'] = 'Clique primeiro no botão PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4f5c9ccd92deed383dc5ece76515970d'] = 'Erro ao criar Cliente';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a44217022190f5734b2f72ba1e4f8a79'] = 'Número do cartão';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_16aefbf48d8803216285343472025aed'] = 'MM/AA';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_28f32d13232983d9fef5773f3be12851'] = 'Erro ao criar Campos alojados';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8ae0cb74f9724518e1ce68c503377002'] = 'é inválido(a).';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_729cd05e50606aca11e38918222fdd82'] = 'Falha na atomização do lado do servidor. O cartão é válido?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_1519bda079ebc7a0352e12d5a218daef'] = 'Ocorreu um erro de rede durante a atomização.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_23d1e945d89f99ddf838f0b7921098c5'] = 'Falha na atomização';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4415d0f48a48bbe04bb7b0ea9dc88284'] = '3D Secure requer HTTPS.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b81f50c07c8d23bbd7b2107b36d83704'] = 'Falha no carregamento de 3D Secure';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b999ae7b750a6857e6bea1618fb223c3'] = 'Ocorreu um problema com o seu pedido.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_64a0a5788729fd5ba37db816f5a32f38'] = 'Falha de 3D Secure';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b989faae3e70a711f45b304dcc9558b7'] = 'está em branco.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_57df0c4ce0afcf14943001d27728822a'] = 'Esta data de validade ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_659c680257206020ca455271b8e016c0'] = 'Este número de cartão ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e67d7099fc9583e2bc6a875b6f89cc36'] = 'Preencha um código CVV.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_dac2693baa5c5c9a5318609ed81c4f2a'] = 'Pagar com PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_6a408e5941b4ed7630edd7c211aed267'] = 'Pagar com cartão';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_14a7d1dad4244ea1525d263fbf1c1f90'] = 'Erro ao inicializar o Braintree ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a94e9e59a8274948ecadafc8180dbadf'] = 'Erro de validação do pedido: ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_993e08bfbc05df0d2c64d09426a541db'] = 'Atenção: pagamento efetuado. Contacte o Serviço de Apoio ao Cliente. A sua ID da transação é: ';
$_MODULE['<{braintreeofficial}prestashop>displayadminordertaborder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadminordercontentorder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadmincartsview_dc31c3065844b812bd4ca3a18f30113c'] = 'Registos de pagamentos';
$_MODULE['<{braintreeofficial}prestashop>displaymyaccountblock_79b1ee7d4205c9a8506333f9e038c26d'] = 'Os meus meios de pagamento';
$_MODULE['<{braintreeofficial}prestashop>displaycustomeraccount_79b1ee7d4205c9a8506333f9e038c26d'] = 'Os meus meios de pagamento';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_a3d5de3eac8bb00ae86fd1a1005f1500'] = 'Carimbo de data/hora';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_80fd982231bd8a721f79b5cf097351f8'] = 'Carimbo de data/hora Braintree';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_88427ec035734b45aae9f7d8859a5008'] = 'ID da transação';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_7761b2ef39506fa88f2a02bb18f00d29'] = 'Ferramenta de pagamento';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_b5a7adde1af5c87d7fd797b6245c2a39'] = 'Descrição';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_939b52e951248282856bcf833991d5e8'] = 'Escolher conta PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_20af26b2982ecf99e439a2d6d90ac8f7'] = 'Usar nova conta PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_7f8eed2e4a615417913ecd6906aaf63d'] = 'Memorizar a minha conta PayPal';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_96110359114a80e8cdc8eea930bac705'] = 'Conclua o seu pagamento confirmando abaixo';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_79b1ee7d4205c9a8506333f9e038c26d'] = 'Os meus meios de pagamento';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_e2a39ecca8898a1ecd4bd3f9ee28b566'] = 'Os seus cartões';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_19b3fbd3db47d3252c410fcb2bb58ba7'] = 'As suas contas Paypal';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_31b920bfe179e602e215842387ab8feb'] = 'Adicionar nome';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_f1c2261d89d52febeed15edf1f34a5b7'] = 'Editar nome';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_c9cc8cce247e49bae79f15173ce97354'] = 'Guardar';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_1157034006f1015ff7efb98f577e9fee'] = 'Não tem meios de pagamento guardados';
$_MODULE['<{braintreeofficial}prestashop>payment_error_a25c753ee3e4be15ec0daa5a40deb7b8'] = 'Ocorreu um erro';
$_MODULE['<{braintreeofficial}prestashop>payment_error_777e4c7c4a3cc47eb332a7a4022c983e'] = 'Ocorreu um erro inesperado.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_323e38ab6d886d430186ec89af7b6f32'] = 'Mensagem de erro adicional: ';
$_MODULE['<{braintreeofficial}prestashop>payment_error_c6be610d87b3b7aac35cf0e5b960d1d8'] = 'Tentar pagar novamente';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_831b40dcf84715e6e8ecd2c3381c2549'] = 'Pague com segurança usando o cartão de crédito.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_5cc3a4013fc4eb5abf3e4904c7f9ce8e'] = 'Escolher cartão';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_82081d376e8a6467ca34a7eb878e048b'] = 'Usar novo cartão';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_a44217022190f5734b2f72ba1e4f8a79'] = 'Número do cartão';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_4d29676394d688341ec389a3de8ff14f'] = 'Data de validade';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_6b69730e1626f65f6b064a4df29d326b'] = '(MM/AA)';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_3577373cfda5984b72cf6f2600c17fe5'] = 'Memorizar o meu cartão';
$_MODULE['<{braintreeofficial}prestashop>help_36fa766632c19d12daab0318a5378569'] = 'Descobrir documentação do módulo antes da configuração';
$_MODULE['<{braintreeofficial}prestashop>help_75c6032cb79c126cd7ad4aaa2469f421'] = 'Aceda à documentação do utilizador para obter a configuração do módulo.';
$_MODULE['<{braintreeofficial}prestashop>help_9625801606eda3de0ebae69af5a228c9'] = 'Verificar requisitos antes da instalação';
$_MODULE['<{braintreeofficial}prestashop>help_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Verificar requisitos';
$_MODULE['<{braintreeofficial}prestashop>help_65e1cf4f647dd88b686d86bbaee3a792'] = 'Descubra mais detalhes';
$_MODULE['<{braintreeofficial}prestashop>help_1424e5d76b0e3801869d7a836bd0665f'] = 'Ainda tem dúvidas?';
$_MODULE['<{braintreeofficial}prestashop>help_912a3ccf91f42349c62b4554d1be68d5'] = 'Contacte-nos. Teremos todo o gosto em ajudar.';
$_MODULE['<{braintreeofficial}prestashop>help_2acdeed6c94ace0992251cb5a62e0733'] = 'Contactar a nossa equipa de produtos para dúvidas funcionais';
$_MODULE['<{braintreeofficial}prestashop>help_56d22c91f2838214164c233e7d4659a3'] = 'Contactar Serviço de Apoio ao Cliente';
$_MODULE['<{braintreeofficial}prestashop>block_info_0f1f01f9c2def9ea0e53bd7cc51934cb'] = 'Se tiver problemas de arredondamento nos seus pedidos, altere o modo de arredondamento PrestaShop em: [a @href1@]Preferências > Geral[/a] e, em seguida, altere para:';
$_MODULE['<{braintreeofficial}prestashop>block_info_e287d4ed564774c343fdaf3bd1494ad6'] = 'Modo de arredondamento: Arredondar por excesso (recomendado) ';
$_MODULE['<{braintreeofficial}prestashop>block_info_27a3066cd34cd1e683f1c2d04483163a'] = 'Tipo de arredondamento: Arredondar em cada artigo';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_f1ae9b2e6f57e0c178685be68c23a7b7'] = 'Consulte o nosso [a @href1@]tutorial de vídeo[/a] para localizar rapidamente a ID da sua conta Comercial para cada moeda.';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_46c8a5ce3f27c4fbbe2c88fddf378cc3'] = 'Aceda a [a @href1@]Preferências de pagamento  Restrições de moeda[/a] para ver como a PrestaShop gere as preferências de moeda para o seu módulo de pagamento.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_2a586b66bf497dc73bd7674d02533aff'] = 'Perfeito! As suas definições do Braintree foram migradas com sucesso.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_1a721227c6b45485fd2f65fe9ecebb65'] = 'Adicione as suas Chaves pública e privada para concluir a configuração da sua conta.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_890d5f7d152919552a625d6a61615408'] = 'O módulo PayPal será desativado assim que o processo estiver concluído.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_4e11db406c6c9f234fe8579cc9bc5ef6'] = 'A guardar';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_cae49babe51a79495ca5bd942f9bb64d'] = 'Guardar definições da conta';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_13964f0a9b234f4158928d13d9420076'] = 'Se necessário, pode adicionar as suas chaves de API mais tarde (não recomendado).';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_ae687a1cc7f2853d1a80956064b478ca'] = 'Neste caso, o pagamento por Braintree não estará disponível para os seus clientes enquanto não adicionar as informações da sua conta.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_add1103b815a5d8f6144d648234e9e81'] = 'Adicionar chaves de API mais tarde';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_388de932060975c27c14973246e42e84'] = 'Conta Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3291c70d0559d096895617f0a3b0eed3'] = 'Para ativar o módulo, tem de ligar a sua conta Braintree existente ou criar uma nova conta.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_4bdb5fa9fcb76b6443be0d186de24272'] = 'ID de vendedor ligada';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_7dce122004969d56ae2e0245cb754d35'] = 'Editar';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_0323de4f66a1700e2173e9bcdce02715'] = 'Terminar sessão';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3a69a9fab5f9238c03521fce180f9384'] = 'Ligar ou criar conta Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_597949c9ad42aedd8a0ab71e379f6377'] = 'Migrar as suas definições do módulo PayPal';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_1624e46cbfe7dbe4a96a59090061d15b'] = 'Credenciais de API';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3d697405e10ae28aae269b0b38b4566b'] = 'Para aceitar pagamentos com Braintree, preencha as suas chaves de API.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_47193c7264db2948a7c78984f9eb661b'] = 'Se não tiver conta Braintree, pode criá-la seguindo este [a @href1@]link[/a]';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_ea4788705e6873b424c65e91c2846b19'] = 'Cancelar';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_c7263bb801edd8ed0171a8175a596698'] = 'Confirmar credenciais de API';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ac69a4de1e317c711c7a2225aa26566c'] = 'País do vendedor:';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d905465066339087fee7afcadf323cde'] = 'Para modificar o país: [a @href1@]Internacional > Localização[/a]';
$_MODULE['<{braintreeofficial}prestashop>statusblock_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Verificar requisitos';
$_MODULE['<{braintreeofficial}prestashop>statusblock_fb11c619ba14750115c1bd0bddd199be'] = 'SSL ativado.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_27afff8a9bac2b6c7e70b5e75a40a666'] = 'O SSL deve estar ativado no seu site.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ba54b8645ec3d87e95b4da1b5baad66f'] = 'A extensão cURL de PHP tem de estar ativada no seu servidor';
$_MODULE['<{braintreeofficial}prestashop>statusblock_5ca1203809f34ffdde05fc58b758e2bd'] = 'Tem de ligar a sua conta Braintree';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d7d1e8d47ea159a7943f96d11b4b2b3f'] = 'Tem de adicionar a ID da sua conta Comercial para cada moeda';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2f9d219909ce66361bfd5649a54c6946'] = 'Aceder às definições do Braintree';
$_MODULE['<{braintreeofficial}prestashop>formaccount_87194d3fb348a93b585147b627828132'] = 'Para localizar as suas chaves de API, siga estes passos:';
$_MODULE['<{braintreeofficial}prestashop>formaccount_78b889a8fa7b7ddfb942afdd4a16c78b'] = 'Inicie sessão na sua [a @href1@]conta[/a]';
$_MODULE['<{braintreeofficial}prestashop>formaccount_9ff77bd3d61cd4ed209293283ef922df'] = 'Clique em Parâmetros (o logótipo da engrenagem)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_8258080b2001c14b75014329dbb07ed4'] = 'Clique em API';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ce98ec2f851e8f9d5ee87f124326a3a3'] = 'Clique em Gerar nova chave de API';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b322bce65e09c6719fbe8c0f0b2a30c2'] = 'Clique em Ver na coluna Chave privada';
$_MODULE['<{braintreeofficial}prestashop>formaccount_d69368e9f10df3cdfab518814ee99ccd'] = 'Para obter as chaves de API da sandbox, repita os passos ligando à [a @href1@]conta sandbox[/a] ou criando [a @href2@]uma[/a] nova conta';
$_MODULE['<{braintreeofficial}prestashop>formaccount_955ad3298db330b5ee880c2c9e6f23a0'] = 'Em tempo real';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ed6445336472aef39084720adcf903b9'] = 'Chave pública';
$_MODULE['<{braintreeofficial}prestashop>formaccount_6eb9040e470e8018db394832a528f56a'] = 'Chave privada';
$_MODULE['<{braintreeofficial}prestashop>formaccount_229a7ec501323b94db7ff3157a7623c9'] = 'ID de vendedor';
$_MODULE['<{braintreeofficial}prestashop>formaccount_2652eec977dcb2a5aea85f5bec235b05'] = 'Sandbox';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_07a30db0b738bfc793d425b468ca4f5f'] = 'Ativar módulo Braintree para iniciar melhor conversão em dispositivos móveis e em todas as plataformas em mais de 45 países';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_a5c8b70ec4534f2dc64aac1606b9bdd2'] = 'Ativar em 4 passos simples';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7f129d6c42616c5ec7fd4d6d8e457f96'] = 'Ligar à sua conta Braintree existente (abaixo) ou criar nova conta';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_3d409686378a06ab86a109527bfb728f'] = 'Ativar cartão de crédito e/ou carteira PayPal como meios de pagamento';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_dfe4283340c6369e764585c747cbd74a'] = 'Ajustar definição do PayPal para capturar pagamentos de imediato (Venda) ou depois de confirmar o pedido (Autorização)';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_ab527c36284b90820e085125a7a27c96'] = 'Certificar-se de que o módulo está definido para o modo de Produção';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_18206c5add24b8898426959c811b779b'] = 'Mais informações';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_4bc03ef9c3845dc514752ab561622e82'] = 'Se você receber uma mensagem de erro \"[b]Você não tem a autorização adequada para esta solicitação[/b]\" ao acessar suas chaves de API através da sua conta Braintree:';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_5ebd3093031cf04578abc79618f473ff'] = '[b]Sua conta já estava configurada:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d137f37fc8a46818c15c2bccc8d727db'] = '-Você poderá usar suas chaves de API se as tiver armazenado anteriormente e continuar a aceitar pagamentos via Braintree se sua conta já estiver configurada corretamente. Nenhuma ação é necessária do seu lado.';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_f47003b97fae0faa5ba397559d48d202'] = '[b]Você gostaria de alterar as configurações da sua conta, mas não pode obter suas chaves de API:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d131dfe37c2fa6b3c88c16472c5f2f5c'] = '- Se você não armazenou as chaves da API em algum lugar do seu lado, não poderá mais usar as credenciais da API da sua conta atual, pois não podemos fornecê-las para você. Se você quiser continuar usando o módulo atual do PrestaShop Braintree, que requer chaves de API, será necessário solicitar uma conta no Braintree Direct, clicando no botão \"Inscrever-se\" na parte inferior da página inicial do Braintree. Depois de ter sido aprovado para a nova conta, você poderá fazer login e recuperar suas chaves de API. Se você tiver algum problema no processo de aprovação da Braintree, entre em contato com o Suporte da Braintree no site deles. ';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_a0458ae714e46f9804c39d871f7b387d'] = 'Preencher ID da conta Comercial para cada moeda';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_88603d241cadd9f36f5e09f20370f209'] = 'Adicionar ID(s) das minhas contas Comerciais';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_5b22eb5afd663e52d62bd24b1148a104'] = 'Alterar as minhas preferências de pagamento';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_0ba29c6a1afacf586b03a26162c72274'] = 'Ambiente';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_756d97bb256b8580d4d71ee0c547804e'] = 'Produção';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_bc7d1280e8e4a5e8a0350d59fae3ffbb'] = 'O modo de Produção é o ambiente Em tempo real onde poderá cobrar os seus pagamentos reais';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_e51174734fbc65b6b9804b689c01f161'] = 'Mudar para';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_30dbd3dffa9dbd08b062436ba8dcbad7'] = 'Modo de Produção';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_7e4ed5efc0f056eb2b36609af35177d3'] = 'Modo Sandbox';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_952d2c56d0485958336747bcdd98590d'] = 'Olá!';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_d86a8ddb943a18563e9d2349ee5e151c'] = 'Bem-vindo(a) ao novo módulo Braintree. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ac2368bae2d9d7bfd2e3abd937102493'] = 'Consulte as nossas perguntas frequentes antes da migração:';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_35dba08f21c84ea16b66f6c882d5607f'] = 'O que devo fazer antes da migração?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb2b85bb6aac6a4eb8b26187c105c502'] = 'O que se passa com os pedidos transmitidos anteriormente?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_153c642f621543e40ac6cdcb7fe5922e'] = 'O que devo fazer com o módulo PayPal?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_6433f0a69ae010c1676ccbd33fdcaef0'] = 'Iniciar agora';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_caba24acedb8ca081027504945cb2bc8'] = 'Importar definições do Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f734eb01c9b9d0d81e39b6d9cb4981a6'] = 'Não, obrigado';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_fac568f580fc7bd55a5342138ceed362'] = 'Iniciar Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb631b70ae7c721773f91b506c815082'] = 'Configurações';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1d443cb73c347dd1e51a03d24ff10c7d'] = 'Aguarde... Estamos a migrar as suas definições do Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_3705abdb7a671d330b6cc80bf9e5fd8a'] = 'Mantenha esta página aberta.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ddbb34a322ef4151b7f77875210de9e5'] = 'A migração demora cerca de 5 minutos. Se não estiver concluída após 10 minutos, contacte o [a @href1 @]Serviço de Apoio ao Cliente[/a].';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3dac48b561442386bc4f82499f157275'] = 'A migração das suas definições do módulo PayPal foi concluída com erros.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3fee1227f1b7e441476ccb45278a5f22'] = 'Contacte';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_05b320c3ea42546cbbbe50f45b5bbd9f'] = 'o Serviço de Apoio ao Cliente.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Atualização bem-sucedida.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_1bbf73fb64d7462cc85a6795bf25fbba'] = 'A sua conta Braintree está configurada para aceitar pagamentos no modo Sandbox ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_a3016160c7a837dc134314e6191a7c46'] = 'ambiente de teste';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b8e30b4ff26a2e4c2d62fdde62a4f006'] = 'Qualquer transação efetuada será fictícia. Desative a opção para aceitar pagamentos reais (ambiente de produção) e inicie sessão com as suas credenciais Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_5ee8825eb41716424065ccd113abb596'] = 'Para ativar uma solução de pagamento, selecione o seu país predefinido.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_27afff8a9bac2b6c7e70b5e75a40a666'] = 'O SSL deve estar ativado no seu site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_aaf6d0534e41ba08c928421597f9ab26'] = 'Falha na verificação TLS.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_55b51ff454e2df67fa3d05f8962f9a4d'] = 'A sua configuração da loja está OK. Pode começar a configurar o módulo Braintree.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_f7778154ea41d0d87fe89fcdc67c45c6'] = '401 Não autorizado. Tenha em atenção que não é possível executar a verificação TLS se tiver uma proteção por palavra-passe htaccess ativada no seu site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_90c094d0e5202c65ffd59a37f48f2f24'] = ' Está a usar uma versão antiga do cURL. Atualize a sua extensão cURL para a versão 7.34.0 ou superior.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_38dc1dc4db247b4c01b26636e6bf9666'] = 'A versão do TLS não é compatível';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_36ec50c0e914dd2fb48a1b27540512ce'] = 'Pagamento aceite.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_b8b5ba590a82f7450e7d419048ad62e6'] = 'Motivo: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_f1a7034cbc0b901b0aa702905fadeaf1'] = 'Resposta a verificação do cartão com estado';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_15ad21df9bc39b293c6cbbc92cf8a519'] = 'Motivo da rejeição: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_7e3c8b70a5c0e69d720ab2b94abe9197'] = 'Cliente não encontrado no modo %s.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_a8be3628e80363312b553c55cebf3e11'] = 'Provavelmente, este cliente já foi criado no modo %s. Crie um novo cliente PrestaShop para este modo.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d3b206d196cd6be3a2764c1fb90b200f'] = 'Eliminar seleção';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b718adec73e04ce3ec720dd11a06a308'] = 'ID';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_650be61892bf690026089544abbd9d26'] = 'Modo';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_e5283dd1ca94d70da270cd7b68858d89'] = 'Ferramentas de pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_6a5fad444ecb3d717d84acb9170fabb8'] = 'ID do carrinho';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_7f55e0bf3baaa409935bb64ee9a53391'] = 'ID do pedido';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_88427ec035734b45aae9f7d8859a5008'] = 'ID da transação';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_a0db49ba470c1c9ae2128c3470339153'] = 'Nível';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d16fd0196a715330da3784bab9bb2b3d'] = 'Mensagem (resposta API PayPal/Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_ccf107a5d46c6501c9f2f4345400dc2e'] = 'ID da loja';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_44749712dbec183e983dcd78a7736c41'] = 'Data';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_90c72fb653ec1248896ceda559e01328'] = 'Data da transação';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2d8e32e9c23e2a7155c88028b3fbff66'] = 'Definições do registo de processos';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2ce895700ba5c16bede3b769128d216f'] = 'Aqui poderá alterar a configuração principal para este Process logger (pas sur de lexpression process logger en anglais)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_36c23650a89439d28101b389567fe2f5'] = 'Os logs com order ID não serão apagados.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_3073ef21c0b326939d5b630edd08cfb6'] = 'Desativar o apagamento automático dos dados';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_434ef5977d28afa36e430439de18cbad'] = 'Se for desativado, os logs serão apagados automaticamente após o periodo selecionado';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_1607c94671fd5baf4ac06f554b118b2a'] = 'Apagamento automático dos dados após o periodo selecionado (em dias)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_71c3e06323cd5a59436ec53afca80c57'] = 'Escolha o número de dias que deseja manter os logs na base de datos';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_c9cc8cce247e49bae79f15173ce97354'] = 'Guardar';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_dcc459e0cef1e36a18a356fbc5789b16'] = 'Apagar tudo';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_729a51874fe901b092899e9e8b31c97a'] = 'Tem a certeza?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_cb0f7aca75a7aeac5a132fd7e0cb37ef'] = 'Foram apagados todos os registos';
$_MODULE['<{braintreeofficial}prestashop>account_eb21cf2eed85a178a9cb642a0175f402'] = 'Eliminado com sucesso.';
$_MODULE['<{braintreeofficial}prestashop>account_1fab2e7cfb82a47d3a7832ee1a9d65a5'] = 'Atualizado com sucesso.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b39a035a995fc6597c8eb942210d1527'] = 'Comportamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1d02847dab24355e12cbfaf429875955'] = 'Aceitar pagamentos com PayPal';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Ativado';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b9f5c797ebbf55adccdd8539a65a0241'] = 'Desativado';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f4735eca0c2be308ee5b625e3d074926'] = 'Mostrar aos clientes as vantagens de usar PayPal';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_8690095ec5ecadfedb879b1a0f544770'] = 'Pode aumentar a sua taxa de conversão ao apresentar aos seus clientes as vantagens de usar PayPal na página de seleção de meios de pagamento.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_693f84f20514f51486d65e2e4d025d21'] = 'Ativar Vault';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_aa9f0aa28506748e7cac64be4d504f94'] = 'O Vault é usado para processar pagamentos, para que os seus clientes não tenham de reintroduzir as informações de cada vez que lhe fazem uma compra.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_78fb0f039203ef3e937f7037299c9195'] = 'Ativar 3D Secure para Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6ba542cfece6c71987f3301f78f3661a'] = 'Montante para 3DS em ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_3b2e72b27b6d7a88dd420e86836f8cb9'] = 'Só ativar 3D Secure para pedidos com valor total superior a este montante na moeda de contexto';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_c9cc8cce247e49bae79f15173ce97354'] = 'Guardar';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_8af703b2bf59cc9742883ae7f4cb0e5b'] = 'Definições da conta';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f1a9672d88ab0cae23402867e2def274'] = 'Definições de pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_93b06f54e738e1a36e44bafcb2ba9d56'] = 'Ação de pagamento';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f2cd171bd42220283b7a595c3ff2aaaf'] = 'Venda';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7f83df9cd29577d544efd9ff66d7118a'] = 'Autorização';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0071e15d717059f194433c880c273896'] = 'Recomendamos a configuração Autorização somente no caso em que seja preciso verificar a disponibilidade dos produtos antes de confirmar o pedido do cliente.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_c9cc8cce247e49bae79f15173ce97354'] = 'Guardar';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0806a80089db6a2ef8a07d3e2fe5da7b'] = 'Definições de ambiente';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ec53a8c4f07baed5d8825072c89799be'] = 'Estado';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7dcb0635c2a8196813ed73812d0dc3fa'] = 'ID da conta Comercial para ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ccefd99326251407f7fb885f3bfee13b'] = 'Contas Braintree Comerciais';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Ocorreu um erro ao criar a sua experiência na Web. Verifique as suas credenciais.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_4533bc138bd79a18e794381694f02bc0'] = 'ID da transação Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_0661efbf745de9c9cd6823c509b68e87'] = 'Mensagem (resposta da API do Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialmigration_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Ocorreu um erro ao criar a sua experiência na Web. Verifique as suas credenciais.';
$_MODULE['<{braintreeofficial}prestashop>help_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossível acessar a API via conta Braintree?';
$_MODULE['<{braintreeofficial}prestashop>formaccount_5c4a03273ee4e687ae2547a2416f59c0'] = 'Impossível acessar a API via conta Braintree?';
$_MODULE['<{braintreeofficial}prestashop>messagesandbox_e8fdd95502f3d9eef321833fe60aed0c'] = 'Modo Sandbox : todas as transacções serão fictícias';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b38308023e216ac4faf73789566556c2'] = 'Modo Sandbox : é o ambiente de teste onde não será possível recolher quaisquer pagamentos reais';
$_MODULE['<{braintreeofficial}prestashop>roundingsettingsmessage_89cf2180690c10af20c8ebc29a1da518'] = 'As suas configurações de arredondamento não são totalmente compatíveis com os requisitos do PayPal. A fim de evitar que algumas das transacções falhem, por favor mude o modo de arredondamento PrestaShop em [a @href1@] Preferências > Geral[/a] para:';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_31fa93f80722eee634318801ffb7ee07'] = 'Definições actualizadas. As suas definições de arredondamento são compatíveis com PayPal!';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_e287d4ed564774c343fdaf3bd1494ad6'] = 'Modo redondo: \"Arredondar para cima a partir do zero, quando estiver a meio caminho (recomendado)\".';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_27a3066cd34cd1e683f1c2d04483163a'] = 'Tipo redondo: \"Redondo em cada item\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Requisitos de verificação';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_f1aea93e3ab1791e7f651b86c1448797'] = 'Alterar as definições de arredondamento automaticamente';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3aebc542a79474bc605a817e922f5bca'] = 'O atalho converte melhor quando ativado nas páginas de produtos e na página do carrinho';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9ea7203ee664db16559a83527d34603d'] = 'A ativação do Express Checkout Shortcut so é recomendada na pagina do carrinho em casos específicos:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e43b383bac9da2ce22d16d1c84837fe3'] = 'Web sites multi-produtos';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b976e0d487633ff9cc2db29c8efdaff4'] = 'A ativação do Express Checkout Shortcut so é recomendada na pagina do carrinho em casos específicos:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_ba4e9bd62a4353178099c21e91bc1a97'] = 'Web sites mono-produtos';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3ca1de1bdbb069e15f2e6b2da081ca32'] = 'Produtos digitais';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81eeab9506186e2dca8faefa78d54067'] = 'Exemplo:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9b225b71f142b09f7955060e23d9f3ed'] = 'Aluguer de estacionamento';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81325ec58e0ddf0c0687678c8980622e'] = 'Reserva de escape games';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_bb755380e0e58acace05c472c60b7991'] = 'Serviços de reserva';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b401397858880fcfe0c8da19133356cd'] = 'Venda de produto único';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_468a21d1076328f1b4cd946b72e2d5cd'] = 'Página do carrinho';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_0fcaf0531dd6d6a53f7bde67adafd035'] = 'Páginas de produtos';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_4f927595c36cb935133b3315e35c7cf8'] = 'O Atalho de Checkout Expresso no passo \"Registar\" na caixa é recomendado para permitir ao seu cliente saltar o formulário \"Registar\" no seu website. Todas as informações, incluindo o endereço de entrega, serão fornecidas por PayPal';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b29281296165d65c9c816c2ed17e5109'] = 'Inscrição passo a passo na caixa';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e028b0667d313a0f1f687ca774141c4e'] = 'Os atalhos do PayPal permitem um checkout mais rápido para os seus compradores. O PayPal fornece-lhe automaticamente as informações de envio e facturação do cliente.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1c1c788e139b8d1574de72746183ed0f'] = 'Modo avançado';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialhelp_09a74d0b7e593735e8f2ed964e25bc52'] = 'Hooks registados com sucesso';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficiallogs_b38308023e216ac4faf73789566556c2'] = 'Modo Sandbox : é o ambiente de teste onde não será possível recolher quaisquer pagamentos reais';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7ff5bcd1a7dd3e2dc15e69b90babcfde'] = 'O Estado é necessário para processar o pagamento. Favor preencher o campo Estado.';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7afff0211446b3c00496c44b41bd634b'] = 'Land is niet actief';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_53c6a96a3df980c3270d6ed82b6f174b'] = 'Pretende eliminar os artigos selecionados?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Atualização bem-sucedida.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_8e9b716ad968b216a76bb7df754a1bf4'] = 'Ligar ou criar conta Sandbox Braintree';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_d2a4f40bdb5a355bd8ea72551f6098b2'] = 'Ligar ou criar conta Live Braintree';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_8855bfb68164e4dfb070572ac3bf62d5'] = 'O módulo não está registado com os seguintes hooks:';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_84bb5767918a71a8d7451f116c681857'] = 'Instalar os hooks necessários automaticamente';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_4a7c47c43f11a84f00ea356680340c92'] = 'Proteção';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_222db556d9db248f0406ec5695717eb8'] = 'A Proteção do Comprador e a oferta dos custos de devolução cobrem as compras elegíveis. ';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_8024391592accadb8810eaade5005a3f'] = 'Simplicidade e Conveniência';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_e2573418ae8a569caa6bede5e34f8b51'] = 'Pague rapidamente e a partir de qualquer dispositivo sem introduzir os seus dados bancários.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_99f4fa3f580d5e6590296af9f2259814'] = 'Segurança';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_28f313a05650c0bb493f0bcca4956a31'] = 'Não precisa de introduzir os seus dados bancários, o PayPal mantém a sua informação em segurança.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_327fa12a62a444f0b451df44c3a2aaf5'] = 'Faça compras em todo o mundo';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_00c7db87517f39cbfdd3ca757e547bc8'] = 'Utilize a sua conta em qualquer ponto do globo onde queira fazer compras.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Tem de [b]concluir o pagamento[/b] feito com a sua conta PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_b3e985da8b5a176abfb74c4c1ca960f9'] = 'ao aceitar os Termos de Serviço e clicando no botão de validação do pedido abaixo.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_952f622b6cbe191f3d9abb6d6f34b71d'] = 'Tem de [b]concluir o pagamento[/b] feito com a sua conta PayPal ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_b3e985da8b5a176abfb74c4c1ca960f9'] = 'ao aceitar os Termos de Serviço e clicando no botão de validação do pedido abaixo.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_768073dd22a31e3489fad6543b7301b1'] = 'Tenha em atenção que as comissões de entrega adicionais (%1s) foram aplicadas. Para obter mais detalhes, consulte o resumo do pedido.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e02a9cef1018f4c3ff5345af151c0bdf'] = 'Pagar com PayPal Express Checkout';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_0463c4b558f28024f257915c2c0d4057'] = 'Atalho para PayPal Express Checkout em';
